Subject: Ticket Assigned - My shipment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2020 08:01:14 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My shipment  Dear supporters 
I haven’t  received my shipment yet. It should be arrived two days ago. I couldn’t contact Aramex to know when they will deliver it. I know these days you and them face extremely difficult situations but i want to know the new delivery day because it’s hard to wait a call or massage everyday.

Best regards 
Shatha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/780059